Subject: Re: big problems with installation

From: [email-masked] (Bruce Perens)
Date: Sat, 1 Jun 96 18:53 PDT

> BTW: When will 1.1 be released?

I am uploading yet another pass at the installation floppies today.
We're also dealing with some FTP site problems. I'm going to make a new
"stable" archive this week, and will let that propogate out to all of
the FTP mirrors. We then will give it a few more days of testing and make
the release.

	Bruce
--
     Clinton isn't perfect, but I like him a whole lot more than Dole.

Bruce Perens AB6YM          [email-masked]            http://www.hams.com/

---

From: Lawrence Chim <[email-masked]>
Date: Sat, 08 Jun 1996 01:22:17 +1000

> the FTP mirrors. We then will give it a few more days of testing and make

By then, Linux 2.0 should already been released.